
/*** ESSENTIAL STYLES ***/
.menu, .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index: 99;
}
.menu {
	line-height:	1.0;
}
.menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.menu ul li {
	width:			100%;
}
.menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu li {
	float:			left;
	position:		relative;
}
.menu a {
	display:		block;
	position:		relative;
}
.menu li:hover ul,
.menu li.sfHover ul {
	left:			0;
	top:			31px; /* match top ul list item height */
	z-index:		99999;
}
ul.menu li:hover li ul,
ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul,
ul.menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.menu li li:hover li ul,
ul.menu li li.sfHover li ul {
	top:			-999em;
}
ul.menu li li li:hover ul,
ul.menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** SKIN ***/
.menu {
	float:			left;
	height: 		40px;
}
.menu a {
	padding: 10px 0px 0px 0px;
	margin-right: 25px;
	height: 21px;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
	text-transform:uppercase;
	color: #FFFFFF;
}
.menu a, .menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFF;
}
.menu li ul {
	border-left: 1px solid #404040;
	border-bottom: 1px solid #404040;
	border-right: 1px solid #404040;
}
.menu li ul li ul {
	border-left: 1px solid #404040;
	border-bottom: 1px solid #404040;
	border-right: 1px solid #404040;
	border-top: 1px solid #404040;
}
.menu li li {
	z-index: 9999;
	height: 40px;
	background: #303030;
	border-top: 1px solid #383838;
}
.menu li li:hover {
	background: #404040;
}
.menu li li a{
	padding: 14px 0px 0px 15px;
	height: 24px;
	text-transform: none;
}
.menu li li li {
	z-index: 9999;
}
.menu li li:hover, .menu li li li:hover {

}
.menu li:hover, .menu li.sfHover,
.menu a:focus, .menu a:hover, .menu a:active {
	outline:		0;
}

/*** arrows **/
.menu a.sf-with-ul {
	padding-right: 	15px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows.png') no-repeat -2px -105px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1.2em;
	background-position: -2px -105px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -12px -105px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu ul .sf-sub-indicator { background-position:  -12px -5px; }
.menu ul a > .sf-sub-indicator { background-position: -4px -5px; right:-10px}
/* apply hovers to modern browsers */
.menu ul a:focus > .sf-sub-indicator,
.menu ul a:hover > .sf-sub-indicator,
.menu ul a:active > .sf-sub-indicator,
.menu ul li:hover > a > .sf-sub-indicator,
.menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -14px -5px; /* arrow hovers for modern browsers*/
}

